.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c2105.component_ContentDisplay_Content {
padding: 0px;  } #c3047.component_ContentDisplay_Content {
padding: 0px;  } #c3214.component_ContentDisplay_Content {
padding: 0px;  } #c3233.component_ContentDisplay_Content {
padding: 0px;  } #c3233 h6{margin: 0;font-size: 20px;}#c3233 td table td{vertical-align: middle;text-align:center;}#c3233 td table td a{display: inline-block;width: 100%;background: #89cfc5;color: #fff;font-size: 18px;font-weight: 700;padding: 14px 20px;box-sizing: border-box;border-radius: 5px;width: 150px;}#c3233 td table td:nth-child(2){padding: 0 5px;font-size: 14px;text-transform: uppercase;color: #666666;font-weight: 400;}@media screen and (max-width: 960px) {#c3233>.plain_content>table>tbody>tr>td {display: block;width: 100% !important;text-align: center;}#c3233>.plain_content>table>tbody>tr>td td {display: block;width: 100% !important;padding: 5px 0;}#c3233>.plain_content>table>tbody>tr>td td:nth-child(2) {display: none;}}#c3235.component_ContentDisplay_Content {
padding: 0px;  } #c3236.component_ContentDisplay_Content {
padding: 0px;  } #c3236 .plain_content a{font-size: 15px;text-transform: uppercase;background: #27bcf6;padding: 25px 120px 25px 27px;display: inline-block;border-radius: 5px;color: #fff;font-weight: 700;text-align:left;position:relative;}#c3236 .plain_content a::after{width: 100px;height: 100%;content: "";background: #00acef url(/site/forecasters/images/basic_theme/skypee_03.png) no-repeat center center;position: absolute;top: 0;bottom: 0;margin: auto;right: 0;border-radius: 0 5px 5px 0;}@media screen and (max-width: 960px) {#c3236 .plain_content{text-align:center;}}@media screen and (max-width: 374px) {#c3236 div.plain_content a {padding: 15px 120px 15px 27px;}}#c3241.component_ContentDisplay_Content {
padding: 0px;  } #c3241 h6{margin: 0;font-size: 20px;}#c3241 td table td{vertical-align: middle;text-align:center;}#c3241 td table td a{display: inline-block;width: 100%;background: #89cfc5;color: #fff;font-size: 18px;font-weight: 700;padding: 14px 20px;box-sizing: border-box;border-radius: 5px;width: 150px;}#c3241 td table td:nth-child(2){padding: 0 5px;font-size: 14px;text-transform: uppercase;color: #666666;font-weight: 400;}@media screen and (max-width: 960px) {#c3241>.plain_content>table>tbody>tr>td {display: block;width: 100% !important;text-align: center;}#c3241>.plain_content>table>tbody>tr>td td {display: block;width: 100% !important;padding: 5px 0;}#c3241>.plain_content>table>tbody>tr>td td:nth-child(2) {display: none;}}#c3287.component_ContentDisplay_Content {
padding: 0px;  } .fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c3234.component_Layout_Table {
 } 
